<?xml version="1.0" encoding="UTF-8"?>
<trees>
    <tree path="/src/components/reservation-item" title="预定"/>
    <tree path="/src/pages-user/pages/home-order/refund-order.vue" title="退款订单"/>
    <tree path="/src/pages-user/pages/home-order/reservation.vue" title="预定菜品"/>
    <tree path="/src/pages-user/pages/home-order/today.vue" title="今日订单"/>
    <tree path="/src/pages-user/pages/home-order/future.vue" title="未来订单" extension="" presentableText=""
          tooltipTitle="" icon="" textColor="" backgroundColor=""/>
    <tree path="/src/pages-user/pages/home-order/month-order.vue" title="月订单"/>
    <tree path="/src/pages-user/pages/store-management" title="店铺管理"/>
    <tree path="/src/pages-user/pages/complaints" title="反馈意见"/>
    <tree path="/src/pages-user/pages/income" title="我的收益"/>
    <tree path="/src/pages-user/pages/sales-record" title="销售记录"/>
    <tree path="/src/pages-user/pages/recipe" title="菜谱"/>
    <tree path="/src/pages-user/pages/store-settle-in" title="店铺认证"/>
    <tree path="/src/pages-user/pages/coupons" title="优惠券"/>
    <tree path="/src/pages-user/pages/menu" title="菜单"/>
    <tree path="/src/pages-user/pages/food" title="食物"/>
    <tree path="/src/pages-user/pages/scan-code" title="扫码" extension="" presentableText="" tooltipTitle="" icon=""
          textColor="" backgroundColor=""/>
    <tree path="/src/pages-user/pages/cooking-machine" title="炒菜机"/>
    <tree path="/src/pages-user/pages/food/add-item.vue" title="配菜"/>
</trees>